SamplerState sm:register(s1); // linear sampler
Texture2D input1:register(t0); // result of p2_blur11
Texture2D input2:register(t1); // result of p4_blur21
Texture2D input3:register(t2); // result of p6_blur31

float4 main(float4 PositionSS : SV_Position, float2 t : TEXCOORD) : SV_TARGET0
{
	float4 acc = 0;
	acc += input1.Sample(sm,t);
	acc += input2.Sample(sm,t);
	acc += input3.Sample(sm,t);
	acc *= 0.33;
	return acc;
}